3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php assert(false, 'Two is less than one');
Output for 5.4.8 - 7.1.0
Warning: assert(): Two is less than one failed in /in/XgSKi on line 3
Output for 5.3.0 - 5.4.7
Warning: assert() expects exactly 1 parameter, 2 given in /in/XgSKi on line 3
Output for 4.3.0 - 5.2.17
Warning: Wrong parameter count for assert() in /in/XgSKi on line 3